@import url(http://fonts.googleapis.com/
	css?family=Ropa+Sans:400,400italic|Open+Sans:400,300,700,800);

body {
	padding-top: 50px;
	font-family: 'Ropa Sans', sans-serif;
	font-weight: 300;
	font-size: 2em;
	position: relative;
}
h1,h2,h3,h4,h5,h6 {
	font-family: 'Open Sans', sans-serif;
}
p {
	font-family: 'Open Sans', sans-serif;
	font-size: 0.8em;
}
img {
	max-width: 200px;
}
.navbar {
	border-radius: 0;
	border:0;
}
footer .navbar-default {
	background: transparent;
}
footer {
	background-color: #222;
	color: #e6e6e6;
}
.page {
	padding: 50px 0 50px 0;
}
.page h2 {
	text-align: center;
}

.carousel-caption {
	top: 0;
	max-width: 100%;
	padding: 0 20px;
	margin: 0 auto;
	margin-top: 100px;
	text-align: center;

}
 .span4.visible-desktop h3 {
	font-size: 5em;
	color: #222;
}
.span4.visible-desktop p {
	font-size: 4em;
}

.fot-right {
	text-align: center;
}
.form-pad {
	padding-top: 20px;
}
#services {

}
.serv-background {
	background-color: #ebebeb;
}
.service .icon {
	margin: 0 auto;
}
.span-grey {
	font-size: 1.2em;
	color: #464646;
}
.span-headers {
	font-size: 1.5em;
}
.span-headlines {
	font-size: 1.5em;
	color: #BBCA12;
}
.panel-default {
	background-color: #BBCA12;
}
.span-4-blue {
	background-color: #FEE101;

}
.span-5-yelow {
	background-color: #FEE101;
	font-size: 1.5em;
}
